schemaVersion: "1.0"
pattern:
  id: "b199c1561394770481c01e23"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "internal_tls_Truststore"
  properties:
    type: "truststore"
    trustStore:
    - "pattern://ff188ae9f50527ef19eccd2c"
